1
0 6
0 19 6
0 12 3
156
199
182
1 12 11
191
222
213
221
200
193
168
205
183
219
158
2 19 15
374
367
371
356
308
304
355
329
303
309
369
300
352
315
339
3 20 18
263
291
255
243
297
250
245
275
230
242
270
225
257
284
299
260
240
296
4 20 5
248
283
278
269
239
5 17 7
31
39
64
29
74
13
3
1 19 6
6 14 8
110
134
103
105
84
127
76
142
7 19 10
317
353
335
327
323
330
326
342
365
361
8 17 6
58
10
49
69
46
14
9 14 9
109
148
123
79
122
116
125
136
87
10 17 8
67
17
66
19
70
23
52
27
11 19 5
368
328
320
313
349
2 18 6
12 14 7
92
133
83
107
121
85
145
13 12 8
187
201
224
211
190
185
184
166
14 17 4
71
11
43
42
15 20 6
289
226
264
292
293
244
16 17 7
55
60
28
50
15
56
1
17 19 6
307
372
347
345
306
340
3 17 6
18 20 7
267
237
271
261
252
294
272
19 20 8
298
266
280
227
262
228
277
285
20 17 6
0
65
45
72
35
16
21 12 3
155
152
177
22 12 6
171
169
223
192
159
167
23 14 7
141
90
137
81
96
132
147
4 14 7
24 19 9
348
316
310
366
325
336
370
362
337
25 19 4
373
357
364
319
26 14 6
82
146
100
114
95
75
27 12 7
207
175
174
157
220
214
206
28 12 8
197
181
164
196
216
186
217
173
29 12 2
163
151
30 12 5
154
176
194
180
212
5 13 6
31 17 4
25
73
47
63
32 12 3
215
160
208
33 20 9
251
253
295
246
229
274
258
238
279
34 14 4
130
115
98
97
35 17 3
36
2
62
36 19 3
322
331
301
